/* ************************************************************************************************** */
/* CONTENT CSS 																						  */
/* ************************************************************************************************** */

html {overflow-x: hidden;}
body {margin: 0;font-family:arial;font-size: 17px;color: #333;overflow-x: hidden;}
h1,h2,h3,h4,h5,h5,p,ul,ol,p {margin-top: 0;}
iframe {border: 0 none;}
h1 {color: #3899CA;font-size: 24px;position: relative;}
h2 {font-size: 18px;color: #3899ca;}
.title {position: relative;}
.title h2,
.home .title h1 {display: inline-block;background: #fff; padding-left: 40px;z-index: 1; position: relative;font-size: 24px;}
.title > span{border-top:1px solid #7e7e7e;content:"";display:inline-block;left:0;position:absolute;top:35%;width:100%;}
.home .title > span {top: 31%;}
#main h3 {color: #3899ca;font-size: 18px;}
a {color: #3899ca;text-decoration: none;}
a:hover {color: #333;}
a img {border: none;}
select {-moz-appearance: none;background: url("../images/form_dropdpwn_menu.png") no-repeat scroll 1px center #FFFFFF;
    text-indent: 0.01px;text-overflow: "";-webkit-appearance: none;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {background-size: 34px;}
}
button,input[type="submit"]{cursor: pointer;}
input[type="checkbox"] {vertical-align: middle;}

/* ************************************************************************************************** */
/* TEMPLATE LAYOUT CSS - DEFINE YOUR OWN TEMPLATE STYLES HERE										  */
/* ************************************************************************************************** */
.span {display: inline-block;vertical-align: top;}
.clr {clear: both;}
.row {max-width: 1000px;margin: 0 auto;position: relative;}
.mobile {display: none;}
header {background: #f0f0f0;padding: 10px 0;}
	header #phone {position: absolute;right: 0;text-align: center;width: 100%;top: 0;}
	#login {float: left;}
#main {margin-bottom: 45px;}
aside#right {margin-left: 20px;width: 245px;padding-top:40px; }
#content.span {width: 730px;}
#bottom {margin-bottom: 20px;}
footer.desktop {background:url(../images/bow.png) no-repeat bottom #7E7E7E;border-top: 3px solid #3899ca;}

/* ************************************************************************************************** */
/* Header CSS 																						  */
/* ************************************************************************************************** */
header .moduletable.phone {font: bold 18px arial;margin-bottom: 35px;}

/* Login */
#login #btl .btl-dropdown {box-shadow: none;font-size: 20px;padding: 1px 11px 4px;border-radius: 0;background: none;}
#btl-wrap-module {padding: 0;}
#btl-wrap-module {background:#0081C3;border: 0;border-radius: 0;box-shadow: none;padding: 15px 30px;text-align: right}
#btl-wrap-module h4 {color: #FFFFFF;font-size: 18px; margin-bottom: 10px;padding-right: 10px;}
#btl-wrap-module fieldset {border: 0;padding: 0;}
#btl-content .userdata > p {background: #FFF;font-size: 14px;padding: 6px 10px 6px 0;width: 220px;}
.userdata > p input[type="text"], 
.userdata > p input[type="password"] {border: 0;color: #0081c3;font: 14px arial;width: 100%;height: 30px;padding: 0 10px;box-sizing: border-box;}
.userdata > p#form-login-remember {background:transparent;font-size:12px;position:absolute;right:100px;top:86px;width:auto;}
#login-form .button, #forgot button.validate {background:#FFF;border: 0;color: #0081C3;cursor: pointer;font: 20px arial;
    height: 39px;width: 93px;float: left;}
#btl-content-login #login-form ul {list-style:none !important;margin: 0;padding: 0;text-align: right;}
#btl-content-login ul li.forgot-pw {color: #FFFFFF;cursor: pointer;margin-bottom: 5px;text-decoration: underline;}
.login-greeting {color: #0F487E;font-size: 16px;margin-bottom: 5px;}
.logout-button .button {background:none;border:1px solid;border-radius:5px;font:12px arial;padding:3px 5px;
	cursor:pointer;float: left;}
.moduletable.register{margin-right: 5px}
.moduletable.register a {color: #333;text-decoration: underline;}

/* Forgot PW */
#forgot {background: #0081c3;color: #fff;height: 173px;padding: 15px 20px;position: absolute;right: 50%;top: 52px;width: 315px;z-index: 101000;
	margin-right: -177px;top: 189px;}
#forgot fieldset{padding: 0;border: 0;}
#forgot button.validate {float: left;margin: 20px 0px 0 12px;}
#forgot #jform_email {background: #FFFFFF;border: 0;color: #0081CA;font: 14px arial;padding: 0 10px;width: 100%;height: 30px;box-sizing:border-box;}

/* Main Manu */
#main-menu {background: none repeat scroll 0 0 #3899CA;position: relative;padding: 10px 55px 10px 0;}
#main-menu ul.menu {list-style: none;margin: 0;padding: 0;}
#main-menu ul.menu > li {border-left:1px solid #FFF;display:inline-block;margin-left:10px;padding-left:10px;
	vertical-align: top;position: relative;}
#main-menu ul.menu > li:last-child {border: 0;margin: 0; padding: 0;}
#main-menu ul.menu > li > a {color: #fff;font-size: 20px;text-decoration: none;}
#main-menu ul.menu > li > a:hover,
#main-menu ul.menu > li.active > a {color: #333;}
#main-menu ul.menu > li.parent:hover > a {background: url("../images/dropdownmenu_icon.png") no-repeat bottom;
    padding-bottom: 17px;position: relative;z-index: 35;}
#main-menu ul.menu > li.active, #main-menu ul.menu > li:hover {}
#main-menu ul.menu > li > ul {background: rgba(56, 153, 202, 0.75);display: none;list-style: none;padding:20px 35px 20px 20px;
    position: absolute;right: -10px;top: 32px;z-index: 30;min-width: 100px;}
#main-menu ul.menu > li:last-child {margin-left: 0;}
#main-menu ul.menu > li.item-117 > ul {width: 104px;}
#bottom ul.menu > li:hover > ul {display: block;}
#main-menu ul.menu > li > ul > li {margin-bottom: 5px;margin-right: -18px;width: 200px;font-size: 16px;}
#main-menu ul.menu > li > ul > li > a:before {content: ">";margin-left: 10px;margin-right: 0;}
#main-menu ul.menu > li > ul a {color: #FFFFFF;}
#main-menu ul.menu > li > ul a:hover {color: #333;}
#main-menu ul.menu ul ul {display: none;}
#main-menu ul.menu > li.item-120 > ul {width: 485px;}
#main-menu ul.menu > li.item-120 > ul > li {display: inline-block;vertical-align: top;margin-left: 40px;
    width: auto;margin-right: 0;}
#main-menu ul.menu > li.item-120 > ul > li:last-child {margin: 0;}
#main-menu ul.menu > li.item-120 > ul > li > a {font-weight: bold;}
#main-menu ul.menu > li.item-120 > ul > li > a:before {content: ""}
#main-menu ul.menu > li.item-120 > ul ul {display: block;list-style: none;margin-top: 10px;padding: 0;}
#main-menu ul.menu > li.item-120 > ul ul > li {margin-right: -18px; margin-bottom: 5px;}
#main-menu ul.menu > li.item-120 > ul ul > li > a:before {content: ">";margin-left: 10px;margin-right: 0;}

/* ************************************************************************************************** */
/* Home Page CSS																					  */
/* ************************************************************************************************** */
/* General */
#home {padding-top: 410px;}

/* Slider */
.home section#top {position: absolute;right: 50%;margin-right: -960px;height: auto;margin-bottom: 0;}
.tp-caption.tvuna h3 {font-size: 36px;margin-bottom: 0;font-style: normal;}
.tp-caption.tvuna_bottom a {color: #fff;text-decoration: none;display: block;}

/* Content */
.blog-featured.home > div {display: inline-block;vertical-align: text-top;}
.blog-featured.home > div.title {display: block;}
.blog-featured.home .items-leading {width: 585px;margin-left: 40px;}
.blog-featured.home .items-row {width: 370px;}
.home p.readmore {text-align: left;}
#home .img-intro-left {float: right; margin-left: 20px;margin-bottom: 30px;}

/* Clips */
.bt-cs .bt-inner .bt-title {color: #3899ca;margin-bottom: 10px;}

/* Form */
#home-form{margin-bottom: 20px;}
#home .rsform, .moduletable_home-form {background: #0081CA;padding: 10px 10px 5px;}
.form-heading {color: #fff;font: bold 18px arial;margin-bottom: 10px;}
.rsform-block, .form-block {display: inline-block;margin-left: 20px;vertical-align: top;}
.rsform-input-box,
.input-box  {border: 0;color: #3899CA;font: 14px arial;width: 135px;padding: 6px 10px 6px 0;}
.rsform-select-box,
.form-block > select {color: #3899ca;width: 145px;font: 14px arial;padding: 5px 0 5px 20px;border: 0;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.rsform-select-box, .form-block > select {padding-left: 35px !important;}
}

.rsform-submit-button,
.submit-button {color: #3389ca;background: #fff;border: 0;font: bold 18px arial;width: 75px;
    height: 31px;position: relative;bottom: -1px;}
.rsform-submit-button:hover {color: #333;}
.rsform-block.subscribe, .form-block.form-block-subscribe {color: #fff;margin-top: 5px;font-size: 12px;}
.formError {color: #fff;}
.subscribe-form .formError, .contact-page-form .formError {color: #CF4D4D;}

/* Main Categories */
#main-cats {margin-bottom: 20px;}
#main-cats > div {display: inline-block;vertical-align: top;margin-left: 10px;width: 492px;}
#main-cats > div:last-child {margin-left: 0;}
#main-cats .newsflash-item{display:inline-block;vertical-align:top;width:243px;margin-left:-4px;margin-bottom: 10px;}
#main-cats .newsflash-item:first-child {margin-left: 4px;}
#main-cats .newsflash-title {font-size: 24px;color: #3899ca;margin: 0;padding: 6px 0;}
#main-cats .newsflash-text{background:#f0f0f0;padding:0 15px 10px}
#main-cats .moduletable.banner .custom {background-color: #E7E7E7;background-repeat: no-repeat;font-size: 18px;
    font-weight: bold;padding: 18px 15px;width: 465px;}
#main-cats .moduletable.banner p {margin: 0;}

/* ************************************************************************************************** */
/* Content Pages CSS																				  */
/* ************************************************************************************************** */
/* General */
#top {height: 300px; margin-bottom: 20px}
#top .custom {position: absolute;right: 50%;margin-right: -960px;}
.moduletable h3 {font-size: 24px;}
.breadcrumbs {margin: 11px 0;}
.pathway {color: #333333;text-decoration: underline;}
.item-page h1,
.blog h1,
.faqbook h1 {background:rgba(56, 153, 202, 0.9);color: #FFF;margin: 0;min-width: 255px;padding: 2px 10px;
    position: absolute;right: 165px;top: -250px;}
#content > div:first-child, #content > div:last-child {margin: 0;}
#content > div {margin-bottom: 20px;}
.title {text-align:right;}
.item-page table {border-collapse: collapse;text-align: center;}
.item-page table thead td {border-color: #000;color: #3899CA;font-weight: bold;}
.item-page.rec tbody tr:nth-child(2n+1) {background: #DFDFDF;}
/*.item-page.rec.parents td:nth-child(3) {width: 90px;}*/
.item-page.rec.parents td:nth-child(3) {text-align: right;}
.item-page.rec.parents td:nth-child(4) {width: 115px;}
.item-page.rec.coach td:nth-child(2) {width: 90px;}
.item-page.rec.coach td:nth-child(3) {text-align: right;}
.item-page.rec.coach td:nth-child(4) {width: 115px;}
.item-page.management {text-align: center;}
.person {display: inline-block;vertical-align: top;width: 240px;}

/* Pagination */
.pagination {position: relative;text-align: center;}
.pagination > ul {list-style: none;margin: 0;padding: 0;}
.pagination li {display: inline-block;margin-left: 7px;}
.pagination-start, .pagination-end {display: none !important;}
.pagination-prev {position: absolute;right: 0;}
.pagination-next {position: absolute;left: 0;margin-left: 0 !important;}
a.pagenav {color: #0081CA;text-decoration: underline;}

/* FAQ Page */
#one-list > ul {padding: 0;}
#one-list > ul li {padding: 0;}
#one-list > ul li a {background: url("../images/faq_down.png") 10px center no-repeat #9E9E9E;display: block;
	padding: 4px 15px 4px 30px;font-size: 16px; color: #fff;}
#one-list > ul li a.active {background-image: url("../images/faq_up.png");}

/* Category\Blog Page */
.category-desc > img {float: left;margin-bottom: 10px;margin-right: 20px;}
.cat-second-title {background: #7E7E7E;clear: both;color: #FFF;font-size: 24px;margin: 20px 0;padding: 10px 9px;}
.cat-second-title a {color: #FFF;float: left;font-size: 14px;margin-top: 5px;text-decoration: underline;}
.blog .item {margin-bottom: 20px;}
#main .blog .item h2:after {display: none;}
.item-text.span {margin-left: 20px;width: 460px;}
.img-intro-left.span {width: 244px;}
.img-intro-left.span img {width: 100%;}
.blog .readmore {text-align: left;}
dl.article-info {margin-top: -14px;}
dd.create {color: #3899CA;margin: 0;}
.blog.tips .items-row .item-separator {border-top: 1px solid;}
.blog.tips .items-row:last-child .item-separator {border: 0;}

/* Content Form */
.rsform.content-form, .moduletable_content-form {background: #0081CA;padding: 20px 10px 10px;}
.rsform.content-form .pretext, .moduletable_content-form .pretext {color: #FFFFFF;font: bold 18px arial;margin-bottom: 10px;}
.rsform.content-form .rsform-block, .moduletable_content-form .form-block {margin-left: 4px;}
.rsform.content-form .rsform-block.city.span, .moduletable_content-form .form-block.form-block-city {margin-left: 0;}
.rsform.content-form .rsform-block.send, .moduletable_content-form .form-block.form-block-send {display: block;padding-left: 10px;text-align: left;}
.rsform.content-form .rsform-input-box, .moduletable_content-form .input-box {width: 120px;}

/* Content Testimonial */
.moduletable.testimonial h3 {color: #0081CA;}
.testimonial .col-1.span {margin-left: 30px;width: 290px;}
.testimonial h4 {font-size: 18px;margin-bottom: 10px;}
.testimonial .blue {color: #0081CA;font-size: 18px;margin-bottom: 10px;}
.testimonial .col-2 {width: 405px;}

/* Testimonials Page */
.testimonial .item {width: 230px; display: inline-block; vertical-align: top;}
.testimonial .column-1, .testimonial .column-2 {margin-left: 15px;}
.testimonial-large object embed {height: 240px;width: 400px;}

/* Contact Page */
#main .contact h2:after {width: 70%;}
.item-page.contact .col-1.span {margin-left: 70px;width: 220px;}
.item-page.contact .col-2.span {width: 700px;}
.contact .branch {display: inline-block;margin-left: 60px;width: 190px;vertical-align: top;}
.contact .branch:nth-child(3n+1), .branch:last-child {margin: 0;}
.contact .branch-name {color: #3899CA;font-size: 18px;font-weight: bold;}
.contact .col-1 .branch-address {font-size: 18px;}
.contact .col-1 a {color: #333;text-decoration: underline;}
.contact-page-form .pretext, 
.moduletable_contact-page-form .pretext {background: #3899CA;color: #FFF;font-size: 18px;font-weight: bold;
	padding: 12px 15px;margin-bottom: 10px;}
.contact-page-form .form-layout, 
.moduletable_contact-page-form .form-layout {width: 985px;}
.head_col_1, .head_col_2, .head_col_3 {color: #3899CA;margin-bottom: 10px;}
.contact-page-form .col-1.span, 
.moduletable_contact-page-form .col-1.span {margin-right: 15px;width: 200px;margin-left: 30px;}
.contact-page-form .rsform-block, 
.moduletable_contact-page-form .form-block {display: block;margin: 0 0 10px;}
.contact-page-form .rsform-input-box, 
.moduletable_contact-page-form .input-box {border: 1px solid #7E7E7E;padding: 3px 10px;width: 165px;}
.contact-page-form .rsform-select-box, 
.moduletable_contact-page-form select {border: 1px solid #7E7E7E;padding: 2px 5px;width: 186px; background-position:0 center;}
.contact-page-form .col-2.span, 
.moduletable_contact-page-form .col-2.span {width: 415px;}
.contact-page-form .rsform-block > input[type="checkbox"], 
.moduletable_contact-page-form .form-block > input[type="checkbox"] {margin-left: 10px;vertical-align: top;}
.contact-page-form .rsform-block.interest > label, 
.moduletable_contact-page-form .form-block-interested > label {display: inline-block;width: 170px; vertical-align: top;}
.contact-page-form .col-3.span, 
.moduletable_contact-page-form .col-3.span {width: 315px;}
.contact-page-form .rsform-text-box, 
.moduletable_contact-page-form textarea {border: 1px solid #7E7E7E;height: 120px;resize: none;width: 315px;}
.contact-page-form .rsform-block.subscribe, 
.moduletable_contact-page-form .form-block.form-block-subscribe {color: #333333;margin-right: 15px;}
.contact-page-form .rsform-block.send, 
.moduletable_contact-page-form .form-block.form-block-send {text-align: left;}
.contact-page-form .rsform-submit-button, 
.moduletable_contact-page-form .submit-button {background: #3899ca;color: #FFFFFF;}
.contact-page-form .rsform-submit-button:hover, 
.moduletable_contact-page-form .submit-button:hover {color: #333;}

/* Bottom section */
#bottom .row > .span {width: 314px;}
#bottom .clr {border-top: 1px solid #3899ca;margin:20px 0 10px;}
#user-1, #user-2, #user-4, #user-5 {margin-left: 23px;}
#bottom .moduletable h3 {color: #fff; background-color: #7e7e7e; background-repeat: no-repeat; 
	background-position: 10px center; padding: 8px 10px;margin-bottom: 0;}
#bottom #user-5 h3,#bottom #user-6 h3 {background: none; padding: 0;color: #3899CA;font: bold 18px arial;margin-bottom: 10px;}
#user-1 .moduletable h3 {background-image: url("../images/icon_events.png");}
#user-2 .moduletable h3 {background-image: url("../images/icon_questions.png");}
#user-3 .moduletable h3 {background-image: url("../images/icon_article.png");}
#user-1 .category-module {padding: 0;list-style: none;margin: 0;}
#user-1 .category-module > li {border-bottom: 1px solid #c1c1c1;padding: 10px 0 20px;position: relative;min-height: 40px;}
#user-1 .category-module > li:nth-child(even) {background: #f0f0f0;}
#user-1 .category-module li > div {display: inline-block;vertical-align: top;}
#user-1 .item-date {color: #3899CA;font-size: 24px;padding-right: 10px;margin-left: 10px;}
#user-1 .item-text {width: 225px;}
#user-1 .item-text > h4 {margin: 0;}
#user-1 .mod-articles-category-readmore {position: absolute; bottom: 2px;left: 5px;margin-bottom: 0;}
#user-4, #user-5, #user-6 {margin-top: 10px;}
#user-4 .rsform-input-box,
#user-4 .input-box {border: 1px solid #e9e9e9;width: 175px;}
#user-4 .rsform-submit-button,
#user-4 .submit-button {background: #3899ca;color: #fff;}
#user-4 .rsform-submit-button:hover,
#user-4 .submit-button:hover {color: #333;}
#user-4 .componentheading {font: bold 18px arial;color: #3899ca;margin-bottom: 10px;}
#user-4 .custom a[href*="mailto"] {color: #333333;text-decoration: underline;}
#user-4 .custom a[href*="mailto"]:hover {color: #3899ca;text-decoration: none;}


/* ************************************************************************************************** */
/* Sidebar CSS																						  */
/* ************************************************************************************************** */
/* General */
aside .moduletable {margin-bottom: 35px;}
aside .moduletable:last-child {margin: 0;}

/* Menu */
aside ul.menu {background: #dfdfdf;list-style: none;margin: 0;padding: 10px 5px 10px 10px;}
aside .menu li {margin-bottom: 5px;}
aside .menu a {background: #EFEFEF;color: #333;display: block;padding: 4px 10px;position: relative;}
aside .menu a:after {background: #F7F7F7 no-repeat center;color: #3899CA;content: ">";display: inline-block;left: 0;
	padding: 4px 0;position: absolute;text-align: center;top: 0;width: 35px;height: 17px;}
aside .menu .parent > a:after {content: "";background-image: url("../images/rightMenu_open_icon.png");}
aside .menu .parent.active > a:after {content: "";background-image: url("../images/rightMenu_close_icon.png");}
aside ul.menu ul {display: none;list-style: none;margin-top: 5px;padding-right: 0;}
aside ul.menu .active ul {display: block;}
aside ul.menu .active ul li {border-bottom: 1px solid #7e7e7e;padding-right: 30px;}
aside ul.menu .active ul li:last-child {border-bottom: none;}
aside ul.menu .active ul li a {background-color: transparent;}
aside ul.menu .active ul li a:after {background-color: transparent;}


/* Form */
aside .rsform, .moduletable_side-form {background: #0081CA;color: #FFFFFF;padding: 10px 30px;margin-bottom: 35px;}
aside .rsform .pretext, .moduletable_side-form .pretext {background: url("../images/icon_contact_white.png") no-repeat right;padding: 3px 28px;
    font: bold 18px arial;margin-bottom: 10px;padding-right: 28px;}
aside .rsform .rsform-block, .moduletable_side-form .form-block {display: block;margin: 0 0 10px;}
aside .rsform .rsform-block.send, .moduletable_side-form .form-block.form-block-send {text-align: left;}
aside .rsform .rsform-input-box, .moduletable_side-form .input-box {width: 175px;}
aside .rsform .rsform-select-box, .moduletable_side-form select {padding: 5px 5px 5px 20px;width: 185px;}

/* Testimonials */
aside .moduletable.parents {background: #DFDFDF;padding: 15px 21px;}
aside .moduletable.parents h3 {color: #3899CA;font-size: 18px;margin-bottom: 10px;}
aside .moduletable.parents a.button {background: #3899CA;color: #FFF;display: block;font: bold 18px arial;
    padding: 5px 0;text-align: center;}

/* ************************************************************************************************** */
/* Footer CSS																						  */
/* ************************************************************************************************** */
footer.desktop {color: #fff;padding-top: 10px;padding-bottom: 125px;font-size: 14px;}
footer .moduletable h3 {font-size: 18px;}
#foot-top {border-bottom: 1px solid #3899ca;margin-bottom: 25px;padding-bottom: 5px;}
.branch.span {margin-left: 25px;}
.branch.span span {font-size: 12px;}
footer .span h4 {display: table;font-size: 14px;}
footer h5 {font-size: 14px;}
footer a {color: #fff;}
#foot-1 .span,#foot-2 .span {margin-left: 55px;}
#copyrights {color:#3899CA;margin-bottom: 40px;}

/* ************************************************************************************************** */
/* Mobile CSS                                                                                         */
/* ************************************************************************************************** */
/* General */
#login a {color: #333;}
footer.mobile .custom img {max-width: 75%;width: 20%;}
.jcemediabox-zoom-span {max-width: 100%;}

/* Mobile Menu */
#mobile-menu {background: #e7e7e7;color: #333}
#mobile-menu .moduletable {border-left: 1px solid #c5c5c5;}
#mobile-menu a {color: #333;}
#mobile-menu > .moduletable > ul.mm-list > li {width: 87%;padding: 0 6.5%;}
#mobile-menu > .moduletable > ul.mm-list > li > a,
#mobile-menu > .moduletable > ul.mm-list > li > span {background: #F3F3F3; margin-bottom: 10px;position: relative;}
#mobile-menu > .moduletable ul.mm-list > li > a:after, 
#mobile-menu > .moduletable ul.mm-list > li > span:after {background:#F9F9F9;color: #3899CA;content: ">";top: 0;
    display: inline-block;height: 20px;left: 0;padding: 10px 0;position: absolute;text-align: center;width: 35px;}
#mobile-menu > .moduletable ul.mm-list > li.parent > span:after {content: ""; 
    background:url("../images/m_down_arrow.png") no-repeat center #F9F9F9;}
#mobile-menu > .moduletable ul.mm-list > li.parent.mm-opened > span:after {content: "";
    background-image:url("../images/m_up_arrow.png");}
#mobile-menu > .moduletable > ul.mm-list > li > a.mm-subopen {background: none;position: absolute;}
#mobile-menu > .moduletable ul.mm-list > li > a.mm-subopen:after {display:none;}
ul.mm-list > li > ul.mm-list > li {font-size: 24px;border-bottom: 1px solid #c5c5c5;}
ul.mm-list > li > ul.mm-list > li:last-child {border-bottom: none;}
#mobile-menu > .moduletable ul.mm-list > li > ul.mm-list span:after,
#mobile-menu > .moduletable ul.mm-list > li > ul.mm-list a:after{background-color:transparent;background-size:16px !important}
ul.mm-list > li >ul.mm-list > li > ul.mm-list {padding: 0 15px 0 0 !important;}

/* Mobile Form */
.mobile.rsform, .moduletable_mobile-form {background: #0081C3;padding: 10px;margin-bottom: 20px;}
.mobile.rsform .rsform-block, .moduletable_mobile-form .form-block {display: block;margin: 0 0 10px;}
.mobile.rsform .rsform .form-heading, .moduletable_mobile-form .pretext {background: url("../images/icon_contact_white.png") no-repeat right;
    font: bold 18px arial;  margin-bottom: 10px;padding: 3px 28px;}
.mobile.rsform .rsform-input-box, .moduletable_mobile-form .input-box {-moz-box-sizing: border-box;box-sizing: border-box;width: 100%;}
.mobile.rsform .rsform-select-box, .moduletable_mobile-form select {width: 100%;}
.mobile.rsform .rsform-block.send, .moduletable_mobile-form .form-block.form-block-send {float: left;}
.mobile.rsform .rsform-block.send, 
.mobile.rsform .rsform-block.subscribe,
.moduletable_mobile-form .form-block.form-block-send,
.moduletable_mobile-form .form-block.form-block-subscribe {display: inline-block;max-width: 66%;vertical-align: top;}

/* Mobile Testimonials */
#mobile-testimonials {background: #DFDFDF;margin-bottom: 20px;padding: 10px;text-align: center;}
#mobile-testimonials .moduletable.parents a.button {background:#3899CA;color:#FFF;display: inline-block;font: bold 18px arial;
    padding: 5px;text-align: center;max-width: 300px; }

/* Resp design */
@media screen and (max-width: 1000px) {
    /* General */
    body {position: absolute;width: 100%;}
    .desktop {display: none;}
    .mobile {display: block;}
    .row {width: 86.5%;}
    #main {margin-bottom: 20px;}
    #bottom {display: none;}
    #copyrights .row > div {float: none !important;margin-bottom: 10px;}

    /* Header */
    #login {float: none;}
    #logo {width: 25%;float: left;min-width: 140px;}
    #logo img {width: 100%;}

    /* Home */
    .blog-featured.home .items-leading,
    .blog-featured.home .items-row {width: 100%;}
    .blog-featured.home .items-row {text-align: center;}
    .blog-featured.home .items-row h2 {text-align: right;}
    .blog-featured.home .items-row img {width: 100%;max-width: 370px;}
    #main-cats {text-align: center;margin-bottom: 0;}
    #main-cats > div {display: block;width: 100%;margin-bottom: 10px;}
    #main-cats .newsflash-item {width: 100%; max-width:600px; margin: 0 0 20px;text-align: right;} 
    #main-cats .newsflash-item img {width: 100%; max-width: 600px; margin: 0 auto; }
    #main-cats .moduletable.banner .custom {width: 100%;padding: 20px; max-width:600px; margin: 0 auto 20px;text-align: right;
        box-sizing: border-box;-moz-box-sizing: border-box;}
    .home #bottom {display: block;}

    /* Content Pages */
    #content {width: 100% !important;}
    .item-page h1, .blog h1, .faqbook h1 {right: 0}

    /* Bottom */
    #bottom {text-align: center;}
    #bottom .row > .span {margin: 0 0 20px;max-width: 600px;width: 100%;text-align: right;}
}

@media screen and (max-width: 850px) {
    .testimonial .items-leading {margin-bottom: 20px;text-align: center;}
    .testimonial .col-1.span {text-align: right;margin: 0;max-width: 400px;width: 100%;}
    .testimonial .col-2.span {width: 100%;max-width: 405px;}
    .testimonial .col-2.span iframe,
    .testimonial-large object embed {width: 100%;}
    .testimonial .items-row {margin: auto;max-width: 400px;text-align: center;width: 100%;}
    .testimonial .item {margin: 0 0 10px;text-align: right;}
    .item-text.span {width: 60%;margin-left: 5%;}
    .img-intro-left.span {width: 33.9%;}
	#sbox-overlay,#sbox-window {display: none;}
}

@media screen and (max-width: 500px) {
    #main-cats .moduletable.banner .custom {font-size: 15px;letter-spacing: -0.7px;}
    ul.mm-list > li {font-size: 24px}
    #mobile-menu > .moduletable ul.mm-list > li.parent > span:after {background-size:12px}
    #mobile-menu > .moduletable ul.mm-list > li > ul.mm-list span:after {background-size: 10px !important}
    ul.mm-list > li > ul.mm-list > li {font-size: 18px}
    .item-text.span {display: block;margin-left: 0;width: 100%;}
	.img-intro-left.span {display: block;margin: 0 auto;width: 244px;}
	.item-page img {float: none !important;max-width: 100%;height: auto;}
	.item-page.branch img {float: left !important}
	header .moduletable.phone {font-size: 16px;}
}

@media screen and (max-width: 400px) {
    #main-cats .moduletable.banner .custom{font-size:18px;background-image:none !important;letter-spacing:0;text-align:center}
    ul.mm-list > li {font-size: 20px}
    ul.mm-list > li > ul.mm-list > li {font-size: 16px;}
}

/* Slider Resp Design */

@media screen and (max-width: 1000px) {
    .home section#top {margin-right: -717px;}
    .rev_slider_wrapper,
    .rev_slider.revslider-initialised.tp-simpleresponsive {width: 1435px !important;height: 330px !important;}
    .tp-bullets {margin-left: 0 !important;}
    .defaultimg {height: 330px !important;width: 1435px !important;}
    .tp-caption.tvuna, .tp-caption.tvuna_bottom {margin-right: -15% !important;right: 50% !important;}
}
@media screen and (max-width: 450px) {
    .tp-caption.tvuna, .tp-caption.tvuna_bottom{margin-right: -15% !important;right: 52% !important;}
    .tp-caption.tvuna {bottom:60px !important;width: 300px}
    .tp-caption.tvuna_bottom {}
}
@media screen and (max-width: 385px) {
	.cat-second-title {padding-bottom: 30px;}
}
@media screen and (max-width: 340px) {
    .tp-caption.tvuna, .tp-caption.tvuna_bottom{margin-right:-15% !important;right:54.5% !important;}
    .tp-caption.tvuna {bottom:60px !important;width: 250px;}
    .tp-caption.tvuna_bottom {}
}

.mceContentBody {
	background:white;
	height:100%;direction: rtl;
}


